## gnome-recipes 0.16.0

=== debian/changelog ===
gnome-recipes (0.16.0-0ubuntu1) zesty; urgency=medium

  * Initial release (Closes: #854951) (LP: #1663875)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 25 Feb 2017 06:21:31 -0500
