=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-recipes
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: appstream-util,
               autoconf-archive,
               debhelper (>= 10),
               gnome-pkg-tools,
               libcanberra-dev,
               libgnome-autoar-0-dev,
               libgspell-1-dev,
               libgtk-3-dev (>= 3.20),
               pkg-config (>= 0.22)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-recipes.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-recipes.git
Homepage: https://wiki.gnome.org/Apps/Recipes

Package: gnome-recipes
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         default-dbus-session-bus | dbus-session-bus,
         gnome-recipes-data (= ${source:Version}),
         xdg-desktop-portal-gtk
Description: Recipe application for GNOME
 GNOME Recipes is an easy-to-use application that will help you to discover
 what to cook for today, tomorrow, the rest of the week, and your special
 occasions.
 .
 GNOME Recipes comes with a collection of recipes that have been collected
 by GNOME contributors from all over the world. It also lets you store your
 own recipes, and share them with your friends.

Package: gnome-recipes-data
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: recipes
Description: Recipe application for GNOME (data files)
 GNOME Recipes is an easy-to-use application that will help you to discover
 what to cook for today, tomorrow, the rest of the week, and your special
 occasions.
 .
 GNOME Recipes comes with a collection of recipes that have been collected
 by GNOME contributors from all over the world. It also lets you store your
 own recipes, and share them with your friends.
 .
 This package contains architecture-independent data files.
