## gnome-recipes 0.18.0

=== debian/changelog ===
gnome-recipes (0.18.0-0ubuntu2) zesty; urgency=medium

  * Add debian/patches/git-dont-validate-screenshot-urls.patch:
    fix build without external network access

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Mar 2017 16:56:16 -0500

gnome-recipes (0.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on libappstream-glib-dev and libgirepository1.0-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Mar 2017 14:40:43 -0500
