=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                autoconf-archive,
                debhelper (>= 10),
                gnome-pkg-tools,
+               libappstream-glib-dev,
                libcanberra-dev,
                libgnome-autoar-0-dev,
+               libgirepository1.0-dev (>= 1.42.0),
                libgspell-1-dev,
                libgtk-3-dev (>= 3.20),
                pkg-config (>= 0.22)
@@ -42,7 +44,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Recommends: recipes
+Recommends: gnome-recipes
 Description: Recipe application for GNOME (data files)
  GNOME Recipes is an easy-to-use application that will help you to discover
  what to cook for today, tomorrow, the rest of the week, and your special
