## gnome-recipes 0.20.0

=== debian/changelog ===
gnome-recipes (0.20.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * Drop patch, applied in new release
  * debian/control.in:
    - Drop build-depends on libappstream-glib-dev, no longer used

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Mar 2017 14:40:17 -0500
