=== debian/control ===
--- 
+++ 
@@ -12,10 +12,9 @@
                autoconf-archive,
                debhelper (>= 10),
                gnome-pkg-tools,
-               libappstream-glib-dev,
                libcanberra-dev,
+               libgirepository1.0-dev (>= 1.42.0),
                libgnome-autoar-0-dev,
-               libgirepository1.0-dev (>= 1.42.0),
                libgspell-1-dev,
                libgtk-3-dev (>= 3.20),
                pkg-config (>= 0.22)
