## gnome-recipes 1.0.0

=== debian/changelog ===
gnome-recipes (1.0.0-0ubuntu2) zesty; urgency=medium

  * Install gsettings schemas

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 17 Mar 2017 15:21:16 -0400

gnome-recipes (1.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release
    - Note that previously saved favorites and shopping lists will
      be lost when upgrading to this version!

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 17 Mar 2017 12:05:41 -0400
