## gnome-recipes 1.0.4

=== debian/changelog ===
gnome-recipes (1.0.4-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on yelp-tools
  * debian/gnome-recipes-data.install:
    - Install new Help files
  * Add revert-rewrite-service-file.patch:
    - Revert commit that broke D-Bus activation

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 01 Apr 2017 16:03:13 -0400
