=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
                libgnome-autoar-0-dev,
                libgspell-1-dev,
                libgtk-3-dev (>= 3.20),
-               pkg-config (>= 0.22)
+               pkg-config (>= 0.22),
+               yelp-tools
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-recipes.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-recipes.git
