## gnome-recipes 1.6.2

=== debian/changelog ===
gnome-recipes (1.6.2-2) unstable; urgency=medium

  * Update debian/copyright (Closes: #872346)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 08 Oct 2017 09:21:44 -0400

gnome-recipes (1.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #854951) (LP: #1663875)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 13 Aug 2017 20:53:11 -0400
