=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Source: gnome-recipes
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: appstream-util,
-               autoconf-archive,
-               debhelper (>= 10),
+               debhelper (>= 10.3),
                gnome-pkg-tools,
+               itstool,
                libcanberra-dev,
                libgirepository1.0-dev (>= 1.42.0),
                libgnome-autoar-0-dev,
                libgspell-1-dev,
-               libgtk-3-dev (>= 3.20),
-               pkg-config (>= 0.22),
-               yelp-tools
-Standards-Version: 3.9.8
+               libgtk-3-dev (>= 3.22),
+               libsoup-gnome2.4-dev,
+               meson (>= 0.36.0),
+               pkg-config (>= 0.22)
+Standards-Version: 4.0.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-recipes.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-recipes.git
 Homepage: https://wiki.gnome.org/Apps/Recipes
@@ -29,7 +29,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          default-dbus-session-bus | dbus-session-bus,
-         gnome-recipes-data (= ${source:Version}),
+         gnome-recipes-data (>= ${source:Version}),
          xdg-desktop-portal-gtk
 Description: Recipe application for GNOME
  GNOME Recipes is an easy-to-use application that will help you to discover
@@ -44,7 +44,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Recommends: gnome-recipes
+Recommends: gnome-recipes,
+            yelp
 Description: Recipe application for GNOME (data files)
  GNOME Recipes is an easy-to-use application that will help you to discover
  what to cook for today, tomorrow, the rest of the week, and your special
