=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,10 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with gnome
+	dh $@ --with gnome --buildsystem=meson
 
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+override_dh_auto_configure:
+	dh_auto_configure -- -Dautoar=yes -Dcanberra=yes -Dgspell=yes
 
 override_dh_install:
 	dh_install --fail-missing
