## gnome-recipes 2.0.2

=== debian/changelog ===
gnome-recipes (2.0.2-5build1) focal; urgency=medium

  * No change rebuild with the new gspell soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Jan 2020 10:00:10 +0100

gnome-recipes (2.0.2-5) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 08:37:54 -0500

gnome-recipes (2.0.2-4) unstable; urgency=medium

  * Drop dependency on xdg-desktop-portal-gtk
  * Use dh_missing --fail-missing instead of dh_install --fail-missing
  * Opt out of Ubuntu language pack handling since there were issues
    generating the translation template file.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 19:01:51 -0400

gnome-recipes (2.0.2-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 05 Sep 2018 13:12:43 -0400

gnome-recipes (2.0.2-2) unstable; urgency=medium

  * Bump debhelper compat to 11
  * Fix arch-all build

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 14:10:42 -0500

gnome-recipes (2.0.2-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Use appstream-util appdata-to-news to install NEWS

  [ Paul van Tilburg ]
  * New upstream release

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 15 Dec 2017 21:31:28 +0100

gnome-recipes (2.0.0-1) unstable; urgency=medium

  [ Paul van Tilburg ]
  * New upstream release (Closes: #880867)
  * debian/control.in:
    - Bump the standards version to 4.1.1; no changes required
    - Add (new) build-depends on libgoa-1.0-dev, libjson-glib-dev and
      librest-dev
    - Set multi-arch flag to foreign for gnome-recipes-data
  * debian/gnome-recipes.manpages, debian/gnome-recipes.1: add a man page
  * debian/recipes*: remove files used from old "recipes" package name

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 07 Nov 2017 11:28:50 -0500
