=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-recipes
@@ -8,20 +8,23 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 10.3),
+               debhelper (>= 11),
                gnome-pkg-tools,
                itstool,
                libcanberra-dev,
                libgirepository1.0-dev (>= 1.42.0),
                libgnome-autoar-0-dev,
+               libgoa-1.0-dev,
                libgspell-1-dev,
                libgtk-3-dev (>= 3.22),
+               libjson-glib-dev,
+               librest-dev,
                libsoup-gnome2.4-dev,
                meson (>= 0.36.0),
                pkg-config (>= 0.22)
-Standards-Version: 4.0.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-recipes.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-recipes.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-recipes
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-recipes.git
 Homepage: https://wiki.gnome.org/Apps/Recipes
 
 Package: gnome-recipes
@@ -29,8 +32,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          default-dbus-session-bus | dbus-session-bus,
-         gnome-recipes-data (>= ${source:Version}),
-         xdg-desktop-portal-gtk
+         gnome-recipes-data (>= ${source:Version})
 Description: Recipe application for GNOME
  GNOME Recipes is an easy-to-use application that will help you to discover
  what to cook for today, tomorrow, the rest of the week, and your special
@@ -42,6 +44,7 @@
 
 Package: gnome-recipes-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Recommends: gnome-recipes,
