=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- -Dautoar=yes -Dcanberra=yes -Dgspell=yes

override_dh_missing:
	dh_missing --fail-missing

override_dh_installdocs:
	dh_installdocs
	mkdir -p debian/gnome-recipes/usr/share/doc/gnome-recipes
	appstream-util appdata-to-news $(CURDIR)/*/data/org.gnome.Recipes.appdata.xml \
		> debian/gnome-recipes/usr/share/doc/gnome-recipes/NEWS
