## gnome-recipes 2.0.4

=== debian/changelog ===
gnome-recipes (2.0.4-5) unstable; urgency=medium

  * Team upload
  * d/control: Remove unnecessary B-D on libgirepository1.0-dev
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/salsa-ci.yml: Add

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Sep 2025 08:18:26 +0100

gnome-recipes (2.0.4-4) unstable; urgency=medium

  * Team upload
  * Switch to appstreamcli from appstream-util for NEWS file creation

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 07:28:22 +0200

gnome-recipes (2.0.4-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Oct 2024 10:57:35 -0400

gnome-recipes (2.0.4-2) experimental; urgency=medium

  [ Jeremy Bícha ]
  * Add proposed patch to fix build with libsoup3 (Closes: #1017490)
  * Update Build-Depends
  * Cherry-pick other build fixes
  * Stop using debian/control.in and dh-sequence-gnome
  * Bump Standards Version to 4.7.0

  [ Debian Janitor ]
  * Add debian/upstream/metadata

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Sep 2024 11:18:57 -0400

gnome-recipes (2.0.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Contact.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Jeremy Bicha ]
  * New upstream release
  * debian/gnome-recipes.install: Update for new Appstream metadata location
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 07 Feb 2022 08:30:49 -0500
