=== debian/control ===
--- 
+++ 
@@ -1,28 +1,21 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-recipes
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: appstream-util,
-               debhelper (>= 11),
-               gnome-pkg-tools,
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
+Build-Depends: appstream,
+               debhelper-compat (= 13),
                itstool,
                libcanberra-dev,
-               libgirepository1.0-dev (>= 1.42.0),
                libgnome-autoar-0-dev,
                libgoa-1.0-dev,
                libgspell-1-dev,
                libgtk-3-dev (>= 3.22),
                libjson-glib-dev,
                librest-dev,
-               libsoup-gnome2.4-dev,
                meson (>= 0.36.0),
-               pkg-config (>= 0.22)
-Standards-Version: 4.3.0
+               pkgconf
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-recipes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-recipes.git
 Homepage: https://wiki.gnome.org/Apps/Recipes
